Subject: bug#34722: 26.1; REGRESSION: `indent-pp-sexp' Wrong type argument: consp, nil

From: Drew Adams <[email-masked]>
Date: Sun, 3 Mar 2019 10:57:30 -0800 (PST)

> > Can you at least repro it in Emacs 26?
> No, I cannot.

I see.  I can. ;-)

Perhaps you did not type the extra right
paren at the end?  Or perhaps you did not
enter a newline after that?

Could you please try emacs -Q, then C-x C-f
for the attached file?

With the Emacs 26.1 release build I cited
this should be 100% reproducible.  It is
for me.

(I narrowed this down from the code where I
discovered this.  Perhaps it can be narrowed
even further, but this 33-char file suffices.)